Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 449830 - sys-block/open-iscsi-2.0.873 version bump
Summary: sys-block/open-iscsi-2.0.873 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Core system (show other bugs)
Hardware: All Linux
: Normal normal with 1 vote (vote)
Assignee: Christian Ruppert (idl0r)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-02 21:48 UTC by 7335520f
Modified: 2013-10-11 20:17 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description 7335520f 2013-01-02 21:48:29 UTC
Can we get a version bump please?  2.0-873 was released in May of 2012 and lists many fixes/updates in the Changelog.


Reproducible: Always

Steps to Reproduce:
1. Visit http://www.open-iscsi.org/index.html#download
Actual Results:  
Download

- The current stable release: open-iscsi-2.0-873.tar.gz   

- The previous semi-stable release: open-iscsi-2.0-872.tar.gz
Comment 1 Doug Goldstein gentoo-dev 2013-01-03 03:25:35 UTC
Going to hijack this bug to say we should also look at doing the split init script as part of this bump. iscsid and iscsiadm, where iscsid is just focused on the daemon and iscsiadm start will login to automatic entries while iscsiadm stop will logout.
Comment 2 Christian Ruppert (idl0r) archtester Gentoo Infrastructure gentoo-dev Security 2013-10-11 20:17:24 UTC
(In reply to Doug Goldstein from comment #1)
> Going to hijack this bug to say we should also look at doing the split init
> script as part of this bump. iscsid and iscsiadm, where iscsid is just
> focused on the daemon and iscsiadm start will login to automatic entries
> while iscsiadm stop will logout.

Sorry, I missed your comment. I created bug 487694.

2.0.873 is in CVS now. Thanks!